Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5712 - Install process. Set the machine name with anaconda for a standalone machine
Summary: Install process. Set the machine name with anaconda for a standalone machine
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-08 07:15 UTC by ted
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 20:21:05 UTC


Attachments (Terms of Use)

Description ted 1999-10-08 07:15:04 UTC
Hi !

It would be nice to be able to give a name to the machine
(even if it's a standalone machine) with the graphical
installation software as it is possible with the text
installation package.
As a matter of fact X11, screensaver and GNOME complain when
no name is specified. It's still possible to give a name by
using linuxconf but this does not solve the problem (People
logged in the machine under X11 are then not registered and
recognized)

		Daniel

Comment 1 Jay Turner 1999-10-21 11:50:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 2000-02-11 20:21:59 UTC
Issue is resolved in the latest installer available in beta.


Note You need to log in before you can comment on or make changes to this bug.